Sector Name: CREDIT UNIONS - Bug #1605

Provisional Directors-->Qus.15-->add two row-->provide value-->save-->After save value in both rows

get swapped.
03/14/2022 01:38 PM - arti saraswat

Status: Closed Start date: 03/14/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Provisional Directors-->Qus.15-->add two row-->provide value-->save-->After save value in both rows get swapped.

Before save:
clipboard-202203141338-bw3sc.png

After save:
clipboard-202203141337-avk4f.png

History

#1 - 03/15/2022 11:12 AM - himanshu bhardwaj

- Assignee changed from sunil gupta to Himanshu Singh

#2 - 03/15/2022 12:38 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/15/2022 01:03 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
